<%@ Register TagPrefix="dnn" TagName="label" Src="~/controls/labelControl.ascx" %>
<%@ Control Language="vb" AutoEventWireup="false" Codebehind="Settings.ascx.vb" Inherits="Nestwood.LinkImage.Settings" targetSchema="http://schemas.microsoft.com/intellisense/ie3-2nav3-0" %>
<table cellSpacing="0" cellPadding="2" border="0" summary="Edit LinkImage Design Table"
	class="Normal" width="100%">
	<tr>
		<td class="SubHead" valign="middle" width="40%">
			<dnn:label id="plControl" runat="server" controlname="optControl" suffix=":" text="Control Type"></dnn:label>
		</td>
		<td valign="bottom">
			<asp:RadioButtonList ID="optControl" Runat="server" CssClass="NormalTextBox" RepeatDirection="Horizontal">
				<asp:ListItem resourcekey="List" Value="L" />
				<asp:ListItem resourcekey="SlideShow" Value="S" />
				<asp:ListItem resourcekey="Random" Value="R" />
			</asp:RadioButtonList>
		</td>
	</tr>
	<tr>
		<td class="SubHead" valign="middle">
			<dnn:label id="ploptView" runat="server" controlname="optView" suffix=":" />
		</td>
		<td valign="bottom">
			<asp:RadioButtonList ID="optView" Runat="server" CssClass="NormalTextBox" RepeatDirection="Horizontal">
				<asp:ListItem resourcekey="Vertical" Value="V" />
				<asp:ListItem resourcekey="Horizontal" Value="H" />
			</asp:RadioButtonList>
		</td>
	</tr>
	<tr>
		<td class="SubHead" valign="middle">
			<dnn:label id="ploptDisplayInfo" runat="server" controlname="optInfo" suffix=":" text="Display Info"></dnn:label>
		</td>
		<td valign="bottom">
			<asp:RadioButtonList ID="optInfo" Runat="server" CssClass="NormalTextBox" RepeatDirection="Horizontal">
				<asp:ListItem resourcekey="Yes" Value="Y" />
				<asp:ListItem resourcekey="No" Value="N" />
			</asp:RadioButtonList>
		</td>
	</tr>
	<tr>
		<td class="SubHead" valign="top">
			<dnn:label id="plcboTransition" runat="server" controlname="cboTransition" suffix=":" text="Slide Show Transition"></dnn:label>
		</td>
		<td valign="middle">
			<asp:DropDownList ID="cboTransition" Runat="server" CssClass="NormalTextBox"></asp:DropDownList>
			<span>
				<asp:label id="plDelay" runat="server" resourcekey="plDelay"></asp:label>
			</span>
			<asp:TextBox ID="txtDelay" Runat="server" Width="50"></asp:TextBox><asp:label id="lblMilliseconds" runat="server" resourcekey="Milliseconds" />
		</td>
	</tr>
	<tr>
		<td class="SubHead" valign="top">
			<dnn:label id="plSlideShow" runat="server" suffix=":" />
		</td>
		<td valign="bottom">
			<asp:label id="plHeight" runat="server" resourcekey="plHeight" />
			<asp:TextBox id="txtSSHeight" runat="server" Columns="50" Width="50px" CssClass="NormalTextBox" />
			<asp:label id="plWidth" runat="server" resourcekey="plWidth" text="Width" />
			<asp:TextBox id="txtSSWidth" runat="server" Columns="50" Width="50px" cssclass="NormalTextBox" />
		</td>
	</tr>
	<tr>
		<td valign="middle" class="SubHead">
			<dnn:label id="plThumbnail" runat="server" suffix=":" text="ThumbNail" controlname="" />
		</td>
		<td valign="middle">
			<asp:CheckBox ID="chkThumbnail" resourcekey="chkThumbnail" Runat="server" TextAlign="Left" />
			<asp:label id="lblThumbnailWidth" runat="server" resourcekey="lblThumbnailWidth" />&nbsp;
			<asp:TextBox id="txtThumbNailWidth" runat="server" Columns="50" Width="50px" cssclass="NormalTextBox"></asp:TextBox>
		</td>
	</tr>
	<tr>
		<td class="SubHead" valign="top">
			<dnn:label id="plSrollInfo" runat="server" suffix=":" CssClass="SubHead" text="Scroll"></dnn:label>
		</td>
		<td>
			<asp:CheckBox ID="chkScroll" Runat="server" TextAlign="Left" resourcekey="chkScroll" />
			&nbsp;<asp:label id="plDirection" runat="server" resourcekey="plDirection" />
			<asp:DropDownList id="cboScrollDirection" runat="server" Width="100px" CssClass="NormalTextBox">
				<asp:ListItem resourcekey="Up" Value="Up" />
				<asp:ListItem resourcekey="Down" Value="Down" />
				<asp:ListItem resourcekey="Left" Value="Left" />
				<asp:ListItem resourcekey="Right" Value="Right" />
			</asp:DropDownList><br>
			<asp:label id="plScrollAmount" runat="server" resourcekey="plScrollAmount" />&nbsp;<asp:TextBox ID="txtScrollAmt" Runat="server" Width="50" CssClass="NormalTextBox" />
			<asp:label id="plScrollDelay" runat="server" resourcekey="plScrollDelay" />&nbsp;<asp:TextBox ID="txtScrollDelay" Runat="server" Width="50" CssClass="NormalTextBox" />
		</td>
	</tr>
</table>
