<%@ Register TagPrefix="dnn" TagName="label" Src="~/controls/labelControl.ascx" %>
<%@ Register TagPrefix="Portal" TagName="Tracking" Src="~/controls/URLTrackingControl.ascx" %>
<%@ Register TagPrefix="Portal" TagName="Audit" Src="~/controls/ModuleAuditControl.ascx" %>
<%@ Register TagPrefix="Portal" TagName="URL" Src="~/controls/URLControl.ascx" %>
<%@ Control language="vb" CodeBehind="EditLinkImage.ascx.vb" AutoEventWireup="false" Explicit="true" Inherits="Nestwood.LinkImage.EditLinkImage" targetSchema="http://schemas.microsoft.com/intellisense/ie5"%>



<table cellSpacing=0 cellPadding=0 width=750 summary="Edit LinkImage Design table" border=0>
  <tr>
    <td colSpan=2>&nbsp;</td>
  </tr>
  <tr>
    <td class=SubHead vAlign=top><dnn:label id="plTitle" runat="server" controlname="txtTitle" suffix=":"></dnn:label></LABEL> </td>
    <td>
				<asp:TextBox id="txtTitle" runat="server" maxlength="150" Columns="30" width="300" CssClass="NormalTextBox"></asp:TextBox>
				<br>
				<asp:RequiredFieldValidator id=valTitle runat="server" resourcekey="valTitle.ErrorMessage"  CssClass="NormalRed" ControlToValidate="txtTitle" ErrorMessage="<br />You Must Enter a Title For The Link" Display="Dynamic"></asp:RequiredFieldValidator>
		</td>
  </tr>
  <tr>
    <td class=SubHead vAlign="middle" width=150><dnn:label id="plURL" runat="server" controlname="ctlURL" suffix=":"></dnn:label></td>
    <td><portal:url id="ctlURL" runat="server" width="300"></portal:url></td></tr>
  <tr>
    <td colSpan=2>&nbsp;</td></tr>
  <tr>
    <td class=SubHead vAlign=top><dnn:label id="plDescription" runat="server" controlname="txtdescription" suffix=":"></dnn:label></td>
    <td><asp:TextBox id="txtdescription" runat="server" maxlength="2000" Columns="30" width="300" CssClass="NormalTextBox" TextMode="MultiLine" Rows="5"></asp:TextBox></td>
  </tr>
  <tr>
		<td class="SubHead"><dnn:label id="plViewOrder" runat="server" controlname="txtViewOrder" suffix=":"></dnn:label></td>
		<td>
				<asp:TextBox ID="txtViewOrder" Runat="server" CssClass="NormalTextBox" />
				<br />
				<asp:regularexpressionvalidator id="valViewOrder" resourcekey="valViewOrder.ErrorMessage" runat="server" errormessage="View Order must be a Number or an Empty String" display="Dynamic" controltovalidate="txtViewOrder" validationexpression="^\d*$" cssclass="NormalRed" />
		</td>
  </tr>
  <tr>
    <td colSpan=2>&nbsp;</td>
  </tr>
  <tr>
    <td class="SubHead" vAlign="middle" width="150"><dnn:label id="plImageURL" runat="server" controlname="ctlImageURL" suffix=":"></dnn:label></td>
    <td>
					<portal:url id="ctlImageURL" runat="server" 
									width="300" 
									showlog="False" 
									showtabs="False"
									showfiles="True"
									showurls="True"
									shownewwindow="False"
									showtract="False" />
		</td>
    
  </tr>
  <tr vAlign=top>
    <td class=SubHead><dnn:label id="plWidth" runat="server" controlname="txtWidth" suffix=":"></dnn:label></td>
    <td><asp:TextBox id="txtWidth" runat="server" Columns="50" Width="50px" cssclass="NormalTextBox"></asp:TextBox><asp:RegularExpressionValidator id="valWidth" resourcekey="valWidth.ErrorMessage" runat="server" ControlToValidate="txtWidth" ErrorMessage="<br>Width Must Be A Valid Integer" Display="Dynamic" ValidationExpression="^[1-9]+[0]*$" CssClass="NormalRed"></asp:RegularExpressionValidator></td>
  </tr>
  <tr vAlign=top>
    <td class=SubHead><dnn:label id="plHeight" runat="server" controlname="txtHeight" suffix=":"></dnn:label></td>
    <td><asp:TextBox id="txtHeight" runat="server" Columns="50" Width="50px" cssclass="NormalTextBox"></asp:TextBox><asp:RegularExpressionValidator id="valHeight" resourcekey="valHeight.ErrorMessage"  runat="server" ControlToValidate="txtHeight" ErrorMessage="<br>Height Must Be A Valid Integer" Display="Dynamic" ValidationExpression="^[1-9]+[0]*$" CssClass="NormalRed"></asp:RegularExpressionValidator></td>
  </tr>
</table>
<p>
	<asp:LinkButton id=cmdUpdate runat="server" resourcekey="cmdUpdate" CssClass="CommandButton" BorderStyle="none"></asp:LinkButton>&nbsp; 
	<asp:LinkButton id=cmdCancel runat="server" resourcekey="cmdCancel" CssClass="CommandButton" BorderStyle="none" CausesValidation="False"></asp:LinkButton>&nbsp; 
	<asp:LinkButton id=cmdDelete runat="server" resourcekey="cmdDelete" CssClass="CommandButton" BorderStyle="none" CausesValidation="False"></asp:LinkButton>
</p>

<portal:audit id="ctlAudit" runat="server" />
<br><br>
<portal:tracking id="ctltracking" runat="server" />
