<%@ Control Language="vb" Inherits="Nestwood.LinkImage.LinkImage" codebehind="LinkImage.ascx.vb" autoeventwireup="false" Explicit="True" targetschema="http://schemas.microsoft.com/intellisense/ie5" %>
<asp:panel id="pnlList" Runat="server" Visible="False">
	<%= GetMarquee() %>
	<asp:DataList id="lstLinks" summary="LinkImage Design Table" ItemStyle-VerticalAlign="Top" CellPadding="0"
		runat="server">
		<ItemTemplate>
			<table border="0" cellspacing="0" cellpadding="4">
				<tr>
					<td align="center" class="linkimage_list_cell">
						<asp:HyperLink ID="editLink" NavigateUrl='<%# EditURL("ItemID",DataBinder.Eval(Container.DataItem,"ItemID")) %>' Runat="server" Visible="<%# IsEditable %>">
							<asp:Image ID="imgEditLink" Runat="server" ImageUrl="~/images/edit.gif" AlternateText="Edit"></asp:Image>
						</asp:HyperLink>
						<asp:HyperLink ID="lnkLink" NavigateUrl='<%# FormatURL(DataBinder.Eval(Container.DataItem,"Url"),DataBinder.Eval(Container.DataItem,"ItemID")) %>' Target= '<%# IIF(DataBinder.Eval(Container.DataItem,"NewWindow"),"_blank","_self") %>' ToolTip='<%# DataBinder.Eval(Container.DataItem,"Title") %>' Runat="server">
							<asp:Image ID="imgLinkImage" Runat="server" ImageUrl='<%# FormatImageURL(DataBinder.Eval(Container.DataItem,"ImageName")) %>' CssClass="linkimage_image">
							</asp:Image>
						</asp:HyperLink>
						<asp:Label runat="server" text='<%# "<br />" & HtmlDecode(DataBinder.Eval(Container.DataItem, "Description")) %>' id="lblDescription" visible="<%# DisplayInfo()%>" CssClass="linkimage_image_description" />
					</td>
				</tr>
			</table>
		</ItemTemplate>
	</asp:DataList>
	<%= GetMarqueeEnd() %>
</asp:panel>
<asp:panel id="pnlSlide" Runat="server" Visible="False" CssClass="linkimage_slideshow_div">
	<asp:HyperLink id="lnkSlideShow" Runat="server">
		<asp:Image id="imgSlide" Runat="server" CssClass="linkimage_image"></asp:Image>
		<div id="SLIDESTEXT" runat="server">
			<asp:Label id="lblImgDescription" runat="server" visible="False" CssClass="linkimage_image_description" />
		</div>
	</asp:HyperLink>
</asp:panel>
